Subject: Trainer Candidate - Preeti Malhotra
From: Preeti Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 16:45:21 -0400

| | Tech Support Test

Name | Preeti Malhotra
E-mail | [email-masked]
Phone Number | (911) 9999346380
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 63, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndiGo Airlines | Manager- learning and development | 2 months notice | 72000
Previous Employer 1 | Eage edusolutions | Lead- client servicing and traininv | Dec 2017 | 62000
Previous Employer 2 | HCL technologies | Deputy manager- training and development | April 2016 | 52000

If Selected, how much time do you need to join? | 2 months notice

Please briefly describe your work experience specifically in training?

I have total 13+ years of experience in learning and development.
Conducting TNI and gap analysis
Developing content and modules
Training delivery
Montitoring training for team members, followed by sharing observation and feedback
Liasining with different stakeholders and design solutions

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

We all go through difficult situations and evolve through the process.
When we liase with different stakeholders and the expectations are not clearly understood it may create a situation.
One of the experience I had in earlier days was while I developed a complete course in collaboration with project team and went for training in Poland centre of HCL office, I realised when the audience needed and challenge s faced by the people there  was entirely different then the picture given to us. We did a TNI again and designed complete modules and course alng with development center in less than 3 days.
The situation got handled giving us lot of learning why asking correct questions and digging deep into customer's requirement is key part of stakeholder management.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Giving customer a great experience is a good customer service however creating that wow moment which they remember for a long time and looking at the situation from their prospective is great customer service.
What according to you makes you a good candidate for this position? | My experience and expertise in training abd team handling skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |